mujinn-J 0000 - Normal #4716

No.-0000000000000DDOOO0ODOODDOOODD
03/09/2025 05:35 PM - 001 001

Status: Ena/l0
Priority: Emergency/lll
Assignee: a0 o0
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

03/09/2025
03/09/2025
100%

3.00 hours
4.00 hours

Description

00000o00o0DooboobonoonooD

https://www.chatwork.com/#!rid252392594-1950480456411656192

History

#1 - 03/09/2025 07:32 PM - 00 00

- Subject changed from0000000000000000000000000000 to No.-0000000000000000000000000000

- Description updated
- Estimated time changed from 2.00 h to 3.00 h

#2 - 04/01/2025 04:45 PM -00 010
- % Done changed from 80 to 100

#3 - 04/01/2025 04:45 PM -00 00
- Status changed from Start/ill to End/i [

08/02/2025

1/1
